.topbar-area {
  display: flex;
  width: 100%;
  justify-content: space-between;
  align-items: center;
  padding: 4px 1rem;
  background: #3B3C40;
  border-bottom: 4px solid #F2B84B;
  color: #FBFBFE;
}
.topbar-area .topbar-area-main-info {
  height: 100%;
  padding: 2px 0.25rem;
  display: flex;
  justify-content: center;
  align-items: flex-start;
  flex-direction: column;
}
.topbar-area .topbar-area-main-info .page-title {
  font-size: 28px;
  color: #FBFBFE;
  text-transform: uppercase;
  font-weight: 600;
  line-height: 1;
  display: flex;
  align-items: center;
  white-space: nowrap;
}
.topbar-area .topbar-area-main-info .page-title i {
  font-size: 0.85rem;
  color: lightgray;
}
.topbar-area .topbar-area-main-info .page-title img {
  height: auto;
  width: 92px;
}
.topbar-area .topbar-area-settings {
  display: flex;
  align-items: flex-end;
  justify-content: flex-end;
  width: 50%;
  min-width: 120px;
}
.topbar-area .topbar-area-settings ul.profile-menu {
  border-left: 1px solid #d3d3d330;
  padding-left: 0.5rem;
}
.topbar-area .topbar-area-settings ul.profile-menu li.dropdown a.dropdown-toggle {
  padding: 0;
  color: #B0B2BF;
  transition: color ease-in-out 0.25s;
}
.topbar-area .topbar-area-settings ul.profile-menu li.dropdown a.dropdown-toggle:hover {
  color: #f1f1f1;
}
.topbar-area .topbar-area-settings ul.profile-menu li.dropdown ul.dropdown-menu {
  right: 0;
  left: unset;
}
.topbar-area .topbar-area-settings ul.profile-menu li.dropdown ul.dropdown-menu li a {
  font-size: 1rem;
  cursor: pointer;
}
.topbar-area .topbar-area-settings ul.profile-menu li.dropdown ul.dropdown-menu li a i {
  margin-right: 10px;
}
.topbar-area .topbar-area-settings .user-info {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  justify-content: center;
  padding-right: 0.75rem;
}
.topbar-area .topbar-area-settings .user-info span {
  line-height: 1;
}
.topbar-area .topbar-area-settings .user-info span.user-name {
  font-size: 1.25rem;
  font-weight: 500;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  max-width: 60vw;
}

/*# sourceMappingURL=topbar.css.map */
